Activity log for bug #1440114

Date Who What changed Old value New value Message
2015-04-03 16:14:31 Bill Erickson bug added bug
2015-04-10 15:23:28 Christine Morgan bug added subscriber Christine Morgan
2015-04-20 19:50:20 Bill Erickson summary Support blanket orders in acquisitions via direct charges Support "blanket" orders in acquisitions via direct charges
2015-04-20 19:58:26 Bill Erickson evergreen: milestone 2.next
2015-04-20 19:58:34 Bill Erickson tags acq acq pullrequest
2015-08-18 02:04:25 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2015-08-18 15:08:54 Kathy Lussier evergreen: assignee Kathy Lussier (klussier)
2015-08-18 15:31:43 Bill Erickson evergreen: assignee Bill Erickson (berick)
2015-08-18 15:31:47 Bill Erickson evergreen: status New In Progress
2015-08-18 18:36:51 Bill Erickson evergreen: assignee Bill Erickson (berick)
2015-08-18 18:36:56 Bill Erickson evergreen: status In Progress Confirmed
2015-08-19 03:02:31 Kathy Lussier tags acq pullrequest acq pullrequest signedoff
2015-08-19 15:31:24 Kathy Lussier evergreen: milestone 2.next 2.9-beta
2015-08-19 16:43:00 Bill Erickson evergreen: status Confirmed Fix Committed
2015-09-17 15:21:56 Evergreen Bug Maintenance evergreen: status Fix Committed Fix Released